local fn = _gn(0x5343721)
--- A getter for the accuracy spread of a weapon.
-- @param weaponHash Weapon name hash.
-- @return The accuracy spread of a weapon.
function Global.GetWeaponAccuracySpread(weaponHash)
	return fn(_ch(weaponHash), _rf)
end
